logica.reportes

## Class ReporteAsistenciaYNotas

- java.lang.Object
- - logica.reportes.ReporteAsistenciaYNotas

    public class ReporteAsistenciaYNotas
    extends java.lang.Object

Clase que almancena la lista de asistencia y la lista de notas por asignatura de un alumno

### Constructor Summary

Constructors
Constructor and Description
`ReporteAsistenciaYNotas(Estudiante estudiante)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ReporteAsistenciaYNotas

    public ReporteAsistenciaYNotas(Estudiante estudiante)